"SafariBookmarksMenu"="Safaris bokmärkesmeny";
"fileName"="Bookmark.strings";
"lang"="sv";
"ShiiraBookmarksBar"="Bokmärkesrad";
"SafariBookmarksBar"="Safaris bokmärkesrad";
"SafariBookmarks"="Safaris bokmärken";
"Bookmarks"="Bokmärken";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
